body { 
       		background-color: #2b2b2b;
       		color: #bfbfbf;
			font-family: "Consolas", "Lucida Console", monospace;
			font-size: 14px;
    	}

table { 
       		background-color: #2b2b2b;
       		color: #bfbfbf;
			font-family: "Consolas", "Lucida Console", monospace;
			font-size: 14px;
    	}
		
a { 
       		color: #bec259;
			font-family: "Consolas", "Lucida Console", monospace;
			font-size: 14px;
    	}


